Change log for puppet-module-joshuabaird-ipaclient package in Ubuntu

13 of 3 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-28
Deleted in groovy-proposed (Reason: moved to Release)
puppet-module-joshuabaird-ipaclient (2.5.2-3) unstable; urgency=medium

  * Depends puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <email address hidden>  Tue, 24 Mar 2020 10:26:54 +0100

Available diffs

Superseded in groovy-release on 2020-04-28
Published in focal-release on 2019-10-26
Deleted in focal-proposed (Reason: moved to Release)
puppet-module-joshuabaird-ipaclient (2.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use <email address hidden> as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-depends (Closes: #937359).

 -- Thomas Goirand <email address hidden>  Thu, 05 Sep 2019 15:19:41 +0200

Available diffs

Superseded in focal-release on 2019-10-26
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-12-29 (Reason: moved to release)
puppet-module-joshuabaird-ipaclient (2.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #893616).

 -- Thomas Goirand <email address hidden>  Tue, 20 Mar 2018 14:50:55 +0100
13 of 3 results